.selectboxit-container{position:relative;vertical-align:top;display:block}
.selectboxit-container *{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:-moz-none;-ms-user-select:none;-o-user-select:none;user-select:none;outline:0}
.selectboxit-container .selectboxit{width:100%!important;cursor:pointer;margin:0;padding:0;overflow:hidden;display:block;position:relative;border-radius:0}
.selectboxit-container .selectboxit-options a,.selectboxit-container span{
    height:100%;
    line-height:1.2;
    display:block;
    max-width:100%!important;
    padding: 20px 0px 16px;
}
.selectboxit-container .selectboxit:focus{outline:0}
.selectboxit-options .selectboxit-disabled,.selectboxit.selectboxit-disabled{opacity:.65;filter:alpha(opacity=65);-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;cursor:default}
.selectboxit-text{text-indent:5px;overflow:hidden;text-overflow:ellipsis;float:left;padding-left:9px !important; }
.selectboxit-text[data-val=department],.selectboxit-text[data-val=default],.selectboxit-text[data-val=children]{color:rgba(150,150,150,.63)}
.selectboxit-container .selectboxit-options{width:100%;-moz-box-sizing:border-box;box-sizing:border-box;min-width:100%;margin:0;padding:0;list-style:none;position:absolute;cursor:pointer;display:none;overflow: scroll; z-index:9999999999999;text-align:left;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.selectboxit-option .selectboxit-option-anchor{padding:0 2px}
.selectboxit-option .selectboxit-option-anchor:hover{text-decoration:none}
.selectboxit-optgroup-header,
.selectboxit-option{text-indent:5px;margin:0;list-style:none!important;padding:0!important;position:initial!important;position:static!important}
.selectboxit-option-first{border-top-right-radius:6px;border-top-left-radius:6px}
.selectboxit-optgroup-header+.selectboxit-option-first{border-top-right-radius:0;border-top-left-radius:0}
.selectboxit-option-last{border-bottom-right-radius:6px;border-bottom-left-radius:6px}
.selectboxit-optgroup-header{font-weight:700}.selectboxit-optgroup-header:hover{cursor:default}
.selectboxit-arrow-container{width:30px;position:absolute;right:0}
.selectboxit .selectboxit-arrow-container .selectboxit-arrow{margin:0 auto;position:absolute;top:0;right:0;left:0}
.selectboxit .selectboxit-arrow-container .selectboxit-arrow.ui-icon{top:30%}
.selectboxit-option-icon-container{float:left}
.selectboxit-container .selectboxit-option-icon{margin:0;padding:0;vertical-align:middle}
.selectboxit-option-icon-url{width:18px;background-size:18px 18px;background-repeat:no-repeat;height:100%;background-position:center;float:left}
.selectboxit-rendering{display:inline-block!important;zoom:1!important;visibility:visible!important;position:absolute!important;top:-9999px!important;left:-9999px!important}
.jqueryui .ui-icon{background-color:inherit}
.jqueryui .ui-icon-triangle-1-s{background-position:-64px -16px}
.selectboxit-btn.selectboxit-enabled:focus,
.selectboxit-btn.selectboxit-enabled:hover{text-decoration:none;background-position:0 -15px}
.selectboxit-default-arrow{width:0;height:0}
.selectboxit-list{background-color:#fff;outline:#cdcdce solid 1px}
.selectboxit-list .selectboxit-option-anchor{color:#333}.selectboxit-list>.selectboxit-focus>.selectboxit-option-anchor{background:#f2f5f9;color:#000}
.selectboxit-list>.selectboxit-disabled>.selectboxit-option-anchor{color:#999}
.selectboxit-container .selectboxit-options a{display:block;padding:10px 19px 10px 16px;color:#959595;height:1%;line-height:normal;text-indent:0;font-size:13px;font-weight:600}
.selectboxit-text:after{content:'';color:#e98300;padding-left:5px}
.selectboxit-list li:after{position:static!important}
.selectboxit-option-first{display:none}
@media(max-width:767px){
    .selectboxit-container span{
        line-height:1.2;
       
    }
    .selectboxit-container .selectboxit-text{
         padding: 20px 20px 16px !important;
    }
}